// Copyright Epic Games, Inc. All Rights Reserved.

#include "epic_inventoryGameMode.h"
#include "epic_inventoryCharacter.h"
#include "UObject/ConstructorHelpers.h"

Aepic_inventoryGameMode::Aepic_inventoryGameMode()
{
	// set default pawn class to our Blueprinted character
	static ConstructorHelpers::FClassFinder<APawn> PlayerPawnBPClass(TEXT("/Game/ThirdPerson/Blueprints/BP_ThirdPersonCharacter"));
	if (PlayerPawnBPClass.Class != NULL)
	{
		DefaultPawnClass = PlayerPawnBPClass.Class;
	}
}
